@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,600,700';
.truncate {
  max-height: 7em;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
}

.channel-page {
  background-color: #E3E3E3;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333333;
  overflow-y: scroll;
}

.body-container {
  overflow: hidden;
  max-width: 1200px !important;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
  margin: auto;
  background: #FFFFFF;
}

.dropdown-menu {
  height: auto;
  max-height: 500px;
  overflow-x: hidden;
}

.dropdown a {
  color: #333333;
}

.form-search-group {
  margin: 0 0 20px 0;
  display: none;
}
header .form-search-group {
  display: block;
}
@media only screen and (max-width: 1000px) {
  .form-search-group {
    display: block;
  }
  header .form-search-group {
    display: none;
  }
}

header {
  margin-bottom: 20px;
  position: relative;
}
header .img-responsive {
  height: auto;
  max-height: 108px;
}

.img-responsive {
  max-width: 100%;
}

@media screen and (max-width: 505px) {
  nav {
    display: none;
  }
}

@media screen and (max-width: 505px) {
  header .dropdown-menu-full-width {
    display: none;
  }
}
@media screen and (max-width: 505px) {
  header .dropdown-menu-full-width.mobile-menu {
    display: block;
  }
}
header [dropdownMenu] .btn {
  background: #218ac4;
}
header [dropdownMenu] .btn span {
  color: #FFF;
}

[dropdownMenu] .dropdown-menu {
  background: #218ac4;
  padding-bottom: 0;
}

.open > .btn-default.dropdown-toggle {
  background: #58a7d2;
}
.open > .btn-default.dropdown-toggle:hover, .open > .btn-default.dropdown-toggle:focus, .open > .btn-default.dropdown-toggle:active {
  background: #58a7d2;
}

.btn-default.dropdown-toggle {
  background: #218ac4;
  padding: 15px 30px;
  border-radius: 0;
  border: none;
}
.btn-default.dropdown-toggle:hover, .btn-default.dropdown-toggle:focus {
  background: #218ac4;
}
.btn-default.dropdown-toggle .caret {
  border-top-width: 7px;
  border-right-width: 7px;
  border-left-width: 7px;
}

.dropdown-menu {
  padding-top: 0;
  margin-top: -2px;
}
.dropdown-menu .sidebar__menu-item {
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #58a7d2;
  background: #218ac4;
}
.dropdown-menu .sidebar__menu-item:hover, .dropdown-menu .sidebar__menu-item a:hover {
  background: #58a7d2;
}
.dropdown-menu .sidebar__menu-item a {
  color: #FFF;
  padding: 3px 15px;
}
.dropdown-menu .sidebar__menu-item a:hover {
  color: #FFF;
}
.dropdown-menu .sidebar__menu-item.sidebar__menu-active a {
  font-weight: bold;
}

.pagination {
  margin: 30px 0;
}
.pagination.active a {
  color: #FFFFFF;
}

.pagination-items {
  margin: 20px auto;
  display: table;
  color: #333333;
}

.pagination-controls button {
  font-weight: normal;
}

.playlist {
  min-height: auto;
  height: auto;
}

.playlist__item-title {
  margin-top: 15px;
}

.playlist__menu-item {
  min-height: 350px;
  padding: 15px;
  margin: 0;
}
.playlist__menu-list .playlist__menu-item {
  min-height: 0;
}
.playlist__menu-item img {
  margin-bottom: -25px;
  min-width: 100%;
}
.playlist__menu-item:hover {
  opacity: 0.75;
}
@media only screen and (max-width: 767px) {
  .playlist__menu-item {
    min-height: auto;
    margin: 0;
    padding-bottom: 0;
  }
}

.playlist__item-duration {
  background: white;
  padding: 5px 16px;
  font-size: 12px;
  font-weight: bold;
}

.playlist__menu {
  font-size: 16px;
  line-height: 22px;
  list-style-type: none;
  height: auto;
  overflow-y: scroll;
}

header .sidebar__menu .sidebar__menu-item {
  min-width: 134px;
}

::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background-color: #FFFFFF;
  border-radius: 0px;
}

::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background-color: #666666;
}

.sidebar__menu {
  padding: 0;
}

.sidebar__menu-item {
  color: #2f2f2f;
  background-color: rgba(255, 255, 255, 0.8);
  list-style-type: none;
  float: left;
  min-width: 150px;
  text-align: center;
  margin-right: 1px;
  border-color: transparent;
  padding: 15px;
  font-weight: normal;
  font-size: 15px;
}
.sidebar__menu-item:hover, .sidebar__menu-item:active {
  background-color: rgba(255, 255, 255, 0.95);
}
@media only screen and (max-width: 666px) {
  .sidebar__menu-item {
    min-width: 22%;
  }
}

h1 {
  line-height: 110px;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 3vw;
  width: 68%;
  max-height: 130px;
  overflow: hidden;
}
@media only screen and (max-width: 1000px) {
  h1 {
    width: 100%;
  }
}

h4 {
  font-weight: bold;
}

a {
  cursor: pointer;
}